/* 
  Localizable.strings
  TechTool Pro 14

  Created by Miles Strom on 6/24/21.
  Copyright © 2021 Micromat Inc. All rights reserved.
*/

//
"bytes" = "bytes"; // memory size bytes
"KB"    = "KB";    // memory size kilobytes
"MB"    = "MB";    // memory size megabytes ...
"GB"    = "GB";
"TB"    = "TB";
"PB"    = "PB";
"EB"    = "EB";
"ZB"    = "ZB";
"YB"    = "YB";

"monitorOn"   = "AutoCheck On";                // "TechTool Monitor" polling enabled, disabled;
"monitorOff"  = "AutoCheck Off";               //
"openmonitor" = "Open TechTool Monitor...";    // open monitor window

"RAID"            = "RAID";
"Concat"          = "Concatenated RAID";
"Stripe"          = "Stripped RAID";
"Mirror"          = "Mirrored RAID";
"raid_Good"       = "Normal"; // apple hardware raid ??
"raid_Online"     = "Normal";
"raid_Offline"    = "Offline";
"raid_Degraded"   = "Degraded";
"raid_Missing"    = "Missing";
"raid_Spare"      = "Standby";
"raid_Failed"     = "Failed";
"raid_Rebuilding" = "Rebuilding";

"Free memory low" = "This volume is almost full";

"Good"          = "Battery Normal";
"Fair"          = "Battery Warning";
"Poor"          = "Battery Failing";
"Check Battery" = "Check Battery";
"nobattery"     = "No Battery";

// banner
"Internal Battery"   = "Internal Battery";
"Battery Health"     = "Battery Health";
"Battery Low"        = "Battery Low";
"batt_degraded"      = "Battery Degrading";
"batt_lob10"         = "10% or Less Charge Remaining";      // <= 10 % charge
"batt_lobearly"      = "Estimated 20 Minutes Remaining";   // ~ 20 min remaining
"batt_lobfinal"      = "Estimated 10 Minutes Remaining";   // ~ 10 min remaining
"Volume Usage"       = "Volume Usage";
"Volume RAID"        = "Volume RAID";
//"free mem low"       = "Volume Almost Full";
"free mem low"       = "Free Space Below Threshold";
"RAID degraded"      = "RAID Degraded";
"Drive DiskIO"       = "Drive DiskIO";
"Drive SMART Status" = "Drive SMART Status";
"SMART failing"      = "Drive SMART Failing";
"SMART warning"      = "SMART Attribute(s) Limit Exceeded";

"charged"     = "Fully Charged";
"charging"    = "Charging";
"discharging" = "Discharging";
"standby"     = "Standby";

"email_compname" = "Computer";
"TechTool Monitor Alert" = "TechTool Monitor Alert";
"Test Message"   = "This is a test message from TechTool Monitor. If this message has been delivered, future alert messages should arrive successfully.";

"smart status fail"    = "SMART Status Failing";
"smart attribute fail" = "SMART Attribute(s) Limit Exceeded";
"smart unsupported"    = "SMART Not Supported";
"diskio errors"        = "Drive Read/Write Errors";
"drive normal"         = "Drive Health Normal";
"drive failing"        = "Drive Health Failing";

"Model" = "Model";
"SN"    = "Serial Number";
"Type"  = "Type";

"Apple Fabric"      = "Apple Fabric";
"Virtual Interface" = "Virtual Interface";

"Battery" = "Battery";

"Power Source:" = "Power Source:";
"Condition:" = "Condition:";
"Low Battery Warning:" = "Low Battery Warning:";
"System Charge:" = "System Charge:";
"Actual Charge:" = "Actual Charge:";

"Early" = "Early";
"Final" = "Final";
"None" = "None";

// Powermetrics
"Thread" = "Thread";
"CPU" = "CPU";
"P Cores" = "P Cores";
"E Cores" = "E Cores";
"CPU Power" = "CPU Power";
"GPU Power" = "GPU Power";
"P-Cluster" = "P-Cluster";
"P0-Cluster" = "P0-Cluster";
"P1-Cluster" = "P1-Cluster";
"E-Cluster" = "E-Cluster";
"Peak Frequency Recorded" = "Peak Frequency Recorded";
"Peak Power Recorded" = "Peak Power Recorded";
"Last Frequency Recorded" = "Last Frequency Recorded";
"Last Power Recorded" = "Last Power Recorded";
"Start Sampling" = "Start Sampling";
"Stop Sampling" = "Stop Sampling";

// Widget strings
"Volume Usage" = "Volume Usage";
"Displays an overview of drive volume usage." = "Displays an overview of drive volume usage.";
"%.0f Free" = "%.0f%% Free";

"SMART Status" = "SMART Status";
"Displays SMART drive health and last measured drive temperature." = "Displays SMART drive health and last measured drive temperature.";
